/*
 Theme Name:   Evolve Child Theme
 Description:  A child theme of the Evolve WordPress theme
 Author:       Daron Robinson
 Template:     evolve
 Version:      1.0.0
*/

@font-face {
    font-family: 'bebas_neuebold';
    src: url('fonts/bebasneue_bold-webfont.woff2') format('woff2'),
    url('fonts/bebasneue_bold-webfont.woff') format('woff'),
    url('fonts/bebasneue_bold-webfont.ttf') format('truetype'),
    url('fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}


#main {
    background-color:#2c2c2e;
    color:#fff;
}

#main .footer, #main .header{
    background-image: none;
    border:0;
}

#main #wrapper{
    background:none;
    box-shadow:none;
}

#main #wrapper:before, #main .home-content-boxes, #main .entry-footer, #main .menu-header:after{
    background-image:none !important;
}

#main .menu-container{
    margin-top: 30px;
    margin-bottom: 0px;
}

#main .menu-header{
    background:none !important;
    background-color: #fff !important;
    border:none !important;
    text-shadow:none;
    float:none;
}

#main .header{
    display:none !important;
}

#main .primary-menu .logo{
    float:left;
    height:80px;
    width:271px;
    margin-top:2px;
    margin-right:15px;
    margin-bottom:4px;
}


#main nav{
    float:left;
    display:inline;
}

#main  ul.nav-menu a{
    font-size:15px;
    text-shadow: none;
    text-transform: uppercase;
    padding: 30px 15px;
}

#main  ul.nav-menu a:hover{
    color:#f7941d !important;
}

.slider.container{
    padding:0;
}

.slider.container .carousel{
    margin-left:20px;
    margin-right:20px;
}


#main .entry-title{
    text-align:center;
    width:100%;
    padding:0;
    border:0;
    box-shadow: none;
    background: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family:"bebas_neuebold", sans-serif !important;
    font-size:50px;
    line-height: 66px;
    margin-top:50px;
    margin-bottom:30px;
}

#main .breadcrumbs, .home .entry-title, #main .edit-page{
    display:none;
}


#main .content{
    padding-top:0;
}

#main #primary{
    width:100%;
}

#main .hentry{
    text-align: center;
    width:100%;
}

#main .entry-content{
    margin-top:0;
}

#main .entry-content > p{
    width:80%;
    margin:35px auto;
    line-height:2.1em;
}

#main .entry-content img{
    border:0;
    padding:0;
    background:none;
    margin:0;
    box-shadow:none;
    width:100%;
}

#main h1, #main h2, #main h3{
    color:#fff;
    text-shadow: none;
}

#main  h3{
    font-size:32px  !important;
    text-transform: uppercase;
    text-align: center;
    margin-bottom:20px;
    font-family:"bebas_neuebold", sans-serif !important;
    letter-spacing: 1px;
}

#main .entry-content > p, #main .entry-content > ol li{
    font-size:15px;
    line-height: 30px;
    color:#ddd;
    letter-spacing: .05em;
}

#main  .entry-title, #main  .entry-title a, #main .page-title{
    color:#fff;
    text-shadow: none;
}

#main .col-single {
    padding-left: 0;
    padding-right: 0;
}




/* Home specific fixes */



.home .home-banner{
    margin-bottom:20px;
    position: relative;
    max-height:500px;
    overflow:hidden;
}

.home .home-banner h1{
    text-align:center;
    width:100%;
    padding:0;
    border:0;
    box-shadow: none;
    background: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: absolute;
    top:34%;
    font-family:"bebas_neuebold", sans-serif !important;
    font-size:62px;
    line-height: 66px;
    text-shadow:2px 2px 14px #000 !important;
}

.home .home-banner p{
    width:100%;
    padding:0;
    border:0;
    margin:0;
    box-shadow: none;
    background: none;
}

.home .home-banner img{
    width:100%;
    padding:0;
    border:0;
    box-shadow: none;
    background: none;
}

.home .entry-content .image-thumbnails{
    width:100%;
    margin:50px 0 40px;
    padding:15px;
    overflow: hidden;
}


.home .entry-content .image-thumbnails > div{
    padding:0;
    border:0;
    padding-left:10px;
    padding-right:10px;
    text-align:center;
    /*height:200px;*/
}

/*.home .entry-content .image-thumbnails td:first-child{*/
    /*padding-left:0;*/
/*}*/

/*.home .entry-content .image-thumbnails td:last-child{*/
    /*padding-right:0;*/
/*}*/

.home .entry-content .image-thumbnails > div img{
    border:0;
    box-shadow: none;
    background: transparent;
}

.home .entry-content .image-thumbnails.process{
    width:100%;
    margin:50px auto 40px auto;
}

.home .entry-content .image-thumbnails.process > div{
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    position:relative;
    /*height:215px;*/
}

.home .entry-content .image-thumbnails > div p{
    width:100%;
    margin:0;
}

.home .entry-content .image-thumbnails.process > div div{
    text-transform: uppercase;
    position:absolute;
    bottom:38px;
    left:10px;
    height:30px;
    display:block;
    padding:6px 40px;
    background-color:rgba(0,0,0,0.4);
}

.home .entry-content .world-map{
    width:80%;
    margin:0 auto;
}

.home .entry-content .world-map img{
    width:100%;
}

.home .entry-content .image-thumbnails.process img{
    width:100%;
}

#main .content-bottom{
    border-top:0;
}

#main p#copyright .credits, #main p#copyright .credits a{
    color:#fff !important;
    text-shadow: none !important;
}

#main .footer{
    padding-top:60px;
    padding-bottom:60px;
}

#main .footer h3{
    font-size:32px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom:20px;
    font-family:"bebas_neuebold", sans-serif !important;
    letter-spacing: 1px;
}

#main .footer .footer-cells{
    width:100%;
}


#main .footer .footer-cells .cell{
    float:left;
    margin-right:10px;
    color:#fff;
    font-size:15px;
    position: relative;
    height:160px;
}


#main .footer .footer-cells .cell:last-child{
    margin-right:0;
    float:right;
}

#main .footer .footer-cells .number{
    color:#f7941d;
    font-family:"bebas_neuebold", sans-serif !important;
    letter-spacing: 1px;
    position:absolute;
    left:0;
}

#main .footer .footer-cells .number span{
    color:#fff;
}

#main .footer .footer-cells .aus{
    position:absolute;
    top:40px;
    left:0;
}

#main .footer .footer-cells .location{
    position:absolute;
    top:0;
    left:0;
}

#main .footer .footer-cells .map img, #main .footer .footer-cells .exterior img{
    width:100%;
}

#main .footer .footer-cells .contact, #main .footer .footer-cells .email{
    position:absolute;
    bottom:0;
    left:0;
}

#main .footer .footer-cells .email-address{
    position:absolute;
    bottom:24px;
    left:0;
}

#main #backtotop{
    box-shadow:none;
}


/* about us */
#main .about-graphics{
    float:left;
    width:23%;
    margin:1%;
    padding:15px 15px 20px 15px;
    overflow: hidden;
    background-color: rgba(255,255,255,0.07);
    text-align:center;
    height:280px;
    border-radius:4px;
}

#main .about-graphics img{
    margin:0 auto;
    width:120px;
}

#main .about-graphics p{
    margin:0;
}

#main .about-graphics p.message{
    color:#fff;
    font-weight: 700;
    font-size:24px;
    line-height: 30px;
    margin-top:15px;
    margin-bottom:0;
}

#main .about-graphics p.feature{
    color:#f7941d;
    font-weight: 700;
    font-size:16px;
    line-height: 20px;
    margin-top:10px;
}

#main .about-graphics p.feature.large{
    font-size:48px;
    line-height: 36px;
    margin-top:15px;
}

#main .about-graphics.moulds p.message{
    font-size:18px;
}

#main .about-graphics.spark img{
    margin:0 auto;
    width:150px;
}

#main .about-graphics.globe p.message{
    font-size:21px;

}

#main .about-graphics.staff{
    float:left;
    width:44%;
    margin:1%;
    padding:0;
    background-color: transparent;
}


#main .about-graphics.staff .left-bracket{
    background-image: url('img/left-bracket.png');
    background-size: 80px 280px;
    background-repeat: no-repeat;
    height:280px;
    width:80px;
    float:left;
}

#main .about-graphics.staff .right-bracket{
    background-image: url('img/right-bracket.png');
    background-size: 80px 280px;
    background-repeat: no-repeat;
    height:280px;
    width:80px;
    float:left;
}

#main .about-graphics.staff .center-text{
    width:240px;
    float:left;
    margin-top:40px;

}

#main .about-graphics.staff p.message{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family:"bebas_neuebold", sans-serif !important;
    text-align: center;
    font-size:110px;
    line-height:110px;
    color:#f7941d;
    margin:0;
}

#main .about-graphics.staff p.message.people {
    padding-left:100px;
    background-image: url('img/staff-white.png');
    background-size: 100px 100px;
    background-repeat: no-repeat;
    height:110px;

}

#main .about-graphics.factory{
    float:right;
    width:52%;
    margin:1%;
    padding:0;
    background-color: transparent;
}

#main .about-graphics.factory img{
    width:100%;
}


#main .about-graphics.hours{
    float:left;
    width:38%;
    margin:1%;
    padding:8px;
    background-color: rgba(255,255,255,0.2);
    border-radius: 20px;
    height:120px;
    padding-left:100px;
    background-image: url('img/clock.png');
    background-size: 100px 100px;
    background-position: 10px 10px;
    background-repeat: no-repeat;
}

#main .about-graphics.hours p.feature.large{
    font-size:72px;
    line-height: 70px;
    margin-top:0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family:"bebas_neuebold", sans-serif !important;
    text-align: center;
}


#main .about-graphics.hours p.message{
    margin-top:0px;
}

#main .about-graphics.machine{
    float:left;
    width:28%;
    margin:1%;
    padding:8px;
    height:120px;
}

#main .about-graphics.machine p.feature{
    margin-top:8px;
    letter-spacing: 3px;
}

#main .about-graphics.machine p.message{
    padding:15px 20px 0;
    font-size:21px;
    line-height:21px;
    text-align: center;
    float:none;
    margin:0;
}

#main .about-graphics.years{
    float:right;
    width:28%;
    margin:1%;
    padding:8px;
    height:120px;
}

#main .about-graphics.years .left-text{
    width:93px;
    padding-top:10px;
    float:left;
    text-align: center;

}

#main .about-graphics.years p.feature{
    font-size:30px;
    line-height: 40px;
    margin-top:0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family:"bebas_neuebold", sans-serif !important;
    width:90px;
}

#main .about-graphics.years p.feature.large{
    font-size:66px;
    line-height: 50px;
    letter-spacing: 1px;
    width:90px;
    text-align:left;
}

#main .about-graphics.years p.message{
    padding-top:15px;
    font-size:22px;
    line-height:25px;
    text-align: center;
    float:left;
    width:150px;
}

#main .about-graphics.cnc, #main .about-graphics.metals, #main .about-graphics.pattern{
    height:160px;
    float:left;
    width:28%;
    margin:1%;
    padding:10px;
}

#main .about-graphics.cnc{
    width:23%;
    border-radius: 20px;
    border:4px solid #f7941d;
}

#main .about-graphics.cnc p.feature.large{
    font-size:72px;
    line-height: 55px;
    margin-top:0;
    color:#fff;
}
#main .about-graphics.cnc p.message.large{
    font-size:50px;
    line-height: 50px;
    margin-top:0;

}
#main .about-graphics.cnc p.message{
    font-size:20px;
    line-height: 20px;
    margin-top:0;

}

#main .about-graphics.metals {
    width:43%;
    background-image: url('img/pouring.png');
    background-size: 120px 136px;
    background-position: 5px 10px;
    background-repeat: no-repeat;
    padding:12px;
    padding-left:122px;
}

#main .about-graphics.metals p.message{
    font-size:24px;
    line-height: 34px;
    margin-top:16px;
}

#main .about-graphics.metals p.message .feature{
    display:inline;
    color: #f7941d;
    font-style: normal;
    padding-right:6px;

}


#main .about-graphics.pattern{
    width:28%;
}

#main .about-graphics.pattern p.feature.large {
    float: left;
    width: 120px;
    height: 120px;
    background-image: url('img/pattern.png');
    background-size: 120px 120px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-align:center;
    margin-top:8px;
    font-size:100px;
    line-height: 115px;
}

#main .about-graphics.pattern p.message{
    font-size: 27px;
    line-height:30px;
    padding-top:22px;
}


/* Team Page */


#main .carousel{
    float:left;
    margin-left:2%;
    margin-right:2%;
    margin-bottom:40px;
}

#main .team-slider{
    float:left;
    margin-left:1%;
    margin-right:1%;
    padding:10px;
    margin-bottom:40px;
}
#main .team-slider img{
    width:100%;
}

#main .team-photos img{
    width:100%;
}

#main .team-photos p{
    margin:0;
    text-align: left;
}

#main .team-photos .name{
    text-transform: uppercase;
    font-size: 17px;
    line-height:17px;
    margin-top:18px;
}
#main .team-photos .role{
    font-style: italic;
    font-size: 15px;
    line-height:25px;
    color: #f7941d;
    margin-top:5px;
}
#main .team-photos .blurb{
    font-style: italic;
    font-size: 15px;
    line-height:25px;
    color: #ddd;
    margin-top:15px;
}


/* why us */
#main .left-panel{
    margin:1%;
    background-color:rgba(255,255,255,0.07);
    padding:22px;
    border-radius:4px;

}

#main .left-panel .caption{
    text-align:left;
    font-size:17px;
    line-height: 24px;
    font-weight: 100;
    color:#ddd;
}


#main .left-panel .feature{
    color: #f7941d;
    display: inline;
    font-style: normal;
}

#main .right-panel{
    margin:1%;
    text-align:left;
    font-size: 15px;
    line-height:30px;
    color: #ddd;
    letter-spacing: .05em;
}

/* processes */

#main .left-column, #main .right-column{
    margin:1%;
    float:left;
}

#main .process-item{
    float:left;
    padding:10px;
}

#main .process-item > p{
    float: left;
    display: inline;
}


#main .process-item .text-wrapper{
    float:left;
    text-align: left;
    margin-left:20px;
    display: inline;
}

#main .process-item p.process-title{
    text-transform: uppercase;
    font-size: 22px;
    line-height:22px;
    margin-top:8px;
    margin-bottom:10px;
}

#main .process-item p.process-message{
    font-size: 15px;
    line-height:25px;
    margin-top:5px;
    margin-bottom:0px;
    color:#ddd;
}


#main .entry-content p.quality-emblems{
    width:50%;
    margin:0;
    float:left;
    text-align: center;
}

#main .entry-content p.quality-emblems img{
    width:90px;
    margin:0 auto;
}


/* Industries & Products */

#main .product-hero{
    width:23%;
    margin:1%;
    float:left;
    position:relative;
}

#main .product-hero p{
    margin:0;
}

#main .product-hero img{
    width:100%;
}


#main .product-hero p.title{
    width:100%;
    font-size:24px;
    line-height:30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family:"bebas_neuebold", sans-serif !important;
    bottom:10px;
    left:0;
    position:absolute;
    text-align:left;
    padding-left:10px;
    text-shadow:4px 2px 14px #000 !important;
}


#main h3.subtitle{
    margin-top:50px;
    float:left;
    width:100%;
}

#main .category-wrapper{
    background-color:rgba(255,255,255,0.9);
    border-radius: 4px;
    width:98%;
    margin:1%;
    float:left;
}

#main .category{
    width:100%;
    height:300px;
    padding:35px 25px 40px 25px;
    display:table;
    border-bottom:5px solid #ddd;
}

#main .category:last-child{
    border-bottom:0;

}

#main .category p{
    color:#333;
    font-size:15px;
    text-align:center;
    margin-bottom:0;
}

#main .category p.category-heading{
    font-size:22px;
    font-weight:700;
    width:100%;
    display:block;
    margin-bottom:10px;
}

#main .category .product-item{
    float:left;
    padding:15px;
    width:25%;
}

#main .category .product-item img{
    width:100%;
    margin-bottom:8px;
}

#main .category .product-item.list{
    float:left;
    display:table-cell;
    margin:1px;
    width:48%;
    padding:80px 70px 40px;
    text-align: left;
}

#main .category.automotive .product-item.list,
#main .category.mining .product-item.list,
#main .category.agriculture .product-item.list,
#main .category.machinery .product-item.list{
    width:24%;
    padding:40px 10px 40px;
}


#main .case-study {
    float:left;
    width:98%;
    margin:1%;
    background-color:rgba(255,255,255,0.07);
    border-radius: 4px;
    padding:25px 25px;
}

#main .case-study .photos {
    width:25%;
    margin:0;
    padding:0;
    float:left;
}

#main .case-study .photos img{
    width:100%;
}

#main .case-study .text {
    width:58%;
    margin:1%;
    float:left;
    text-align: left;
    padding-left:12px;
    font-size:15px;
    line-height:26px;
    color:#ddd;
}

#main .case-study .case-heading{
    font-size:26px;
    font-weight:700;
    width:100%;
    display:block;
    margin-bottom:20px;
    color:#fff;

}

#main .case-study .case-subheading{
    font-size:26px;
    font-weight:700;
    width:100%;
    display:block;
    margin-bottom:30px;
    color: #f7941d;

}


#main .technical{
    text-align: left;
    font-size:15px;
    line-height:26px;
    color:#ddd;
    margin:0 auto;
}

#main .technical strong{
    color: #f7941d;
}

#main .metals{
    text-align: left;
    font-size:15px;
    line-height:26px;
    color:#ddd;
    margin:0 auto;
    background-color:rgba(255,255,255,0.07);
    overflow:hidden;
    margin-bottom:30px;
    border-radius:4px;
}

#main .metals .type{
    float:left;
    padding:15px;
    color: #f7941d;
    font-size:20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family:"bebas_neuebold", sans-serif !important;
    clear:both;
}

#main .metals .properties{
    float:left;
    padding:15px;
}

#main .metals .uses{
    float:left;
    padding:15px;
}

#main table.bigtable {
    width: 100%;
    border: 1px solid #666 !important;
    border-bottom: 0;
    border-spacing: 0;
    line-height: 20px;
    margin: 40px 0 22px 0;
    text-align: left;
    border-collapse: separate !important;
    background-color:rgba(255,255,255,0.15);
}

#main table.bigtable th{
    background-color:rgba(255,255,255,0.3);
}

#main table.bigtable th, #main table.bigtable td{
    box-sizing: border-box;
    font-size:13px;
    color:#ccc;
    padding:8px;
    border-bottom: 1px solid #666 !important;
    border-top:0;
    vertical-align: top;

}

#main table.bigtable th{
    vertical-align: bottom;
}

#main table.bigtable th p, #main table.bigtable td p{
    margin:0;
}


#main table.bigtable .applications{
    width:39%;
}

#main table.bigtable  strong{
    color: #fff;
}

#main table.bigtable td.material{
    width:12%;
    color: #f7941d;
    font-weight:700;
    font-size:15px;
}

#main table.bigtable .designation{
    width:17%;
}

#main table.bigtable .hardness{
    width:11%;
}


/* Blog page s*/

#main .entry-content .wp-caption{
    background-color: transparent;
    box-shadow:none;
    border:0;
    padding:0;
}

#main .content .entry-meta *{
    text-shadow:none;
    font-style: normal;
    margin-bottom:20px;
}

#main .content .entry-meta{
    padding-bottom:20px;
}

#main .content .wp-caption-text{
    text-shadow:none;
    font-style: normal;
    font-size: 13px;
    padding-top:10px;
}

#main.single-post .entry-content img.size-medium{
    width:300px;
    margin-top:15px;
}


#main.single-post  .article > p{
    text-align: left !important;
    margin:5px 0 30px 0 !important;
    width:100% !important;
}

/*#main.single-post  .navigation-links a div{*/
    /*text-shadow:none;*/
    /*font-style: normal;*/
/*}*/

#main.single-post  .navigation-links,
#main.single-post .entry-meta.entry-footer{
    display:none;
}

#main.blog .entry-title{
    text-align: left;
    margin-bottom:10px;
    line-height: 1.2em;
}

#main.blog h2 a{
    font-size:48px !important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.2em;
    font-family: "bebas_neuebold", sans-serif !important;
}

#main.blog .entry-meta.entry-header{
    text-align: left
}

#main.blog .entry-content{
    text-align: left;
}

#main.blog .hentry{
    padding-bottom:0;
    margin-bottom: 0 !important;
}

#main.blog .entry-content .thumbnail-post {
    overflow: hidden;
    width: 35%;
    max-width: 35%;
    position: relative;
    border: none;
    display: block;
    box-shadow: none;
    float:left;
    margin-right:40px;
    margin-bottom:0;
}

#main.blog .entry-content .thumbnail-post .mask{
    background-color: transparent;
}

#main.blog .entry-content > p{
    margin:0 0 20px 0;
    width:100%;
}

#main.blog .entry-content .read-more{
    margin-bottom:10px;
}

#main.blog .entry-content .read-more a{
    background: none;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    font-size: 24px;
    color: #f7941d !important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "bebas_neuebold", sans-serif !important;
    padding: 0;
    padding-right:20px;
}

#main.blog .entry-content .read-more.icon-arrow-right:before{
    top:5px;
}

#main.blog .entry-meta.entry-footer{
    margin:0;
    padding-bottom:0;
    padding-top: 0;
    text-align: right;
    border-bottom:1px solid #666;
}

/***************************************************************

  Media Queries

/***************************************************************/



@media (min-width: 320px) {
    #main .primary-menu .logo{
        width:230px;
    }


    #main .primary-menu .fix{
        height:85px;
        width:1px;
        color:#fff;
    }

    #main .primary-menu > a{
        position:absolute;
        top:0;
        left:20px;
        z-index:1000;
    }

    .dd-container .dd-select{
        border:0;
        color:#fff;
        background-color:#f7941d;
        width:42px !important;
        margin-right:25px;
        float:right;
    }

    .home .home-banner h1{
        top:23%;
        font-size:30px;
        line-height:30px;
    }

    #main nav {
        display: block;
        top:22px;
        left:0px;
        width:100%;
        position:absolute;
    }


    .dd-container .dd-select a{
        color:#fff !important;
        padding:8px 12px !important;
    }

    .dd-container .dd-select span{
        font-size: 17px;
    }

    .dd-container .dd-options{
        width:100% !important;
        margin-top:62px !important;
        box-shadow: none !important;
        border: solid 1px #ddd !important;
    }

    .dd-container .dd-options li:first-child{
        display:none;
    }

    .dd-container .dd-option{
        padding:15px 19px;
        text-transform: uppercase;
    }


    #main .entry-content > p{
        margin:15px auto;
        width:90%;
    }

    .home .entry-content .image-thumbnails > div,
    .home .entry-content .image-thumbnails.process > div{
        padding:10px;
        overflow:hidden;
    }

    .home .entry-content .image-thumbnails.process > div > div{
        bottom:25px;
        height:30px;
        padding:3px 20px;
        font-size:15px;
    }

    .home .entry-content .world-map {
        width: 95%;
    }

    /* our team */
    #main .team-photos{
        width:100%;
        margin:1%;
        float:left;
        padding:10px;
        overflow:hidden;
    }

    /* why us */
    #main .left-panel{
        width:100%;
        margin-bottom:30px;
    }

    #main .left-panel .caption{
        margin-bottom:30px;
    }

    #main .left-panel .caption:last-child{
        margin-bottom:0px;
    }

    #main .right-panel{
        width:100%;
    }


    /* industries */
    #main .category, #main .case-study{
        padding-left:15px !important;
        padding-right:15px !important;
    }

    #main .case-study .text{
        padding:0;
    }

    #main .category .product-item{
        width:100% !important;
        padding:5px !important;
        float:left !important;
        margin:0 !important;
        margin-bottom:15px !important;
        display:table-cell !important;
        height:auto;

    }
    #main .case-study .text{
        width:100%;
    }

    #main .case-study .photos{
        width:100%;
        margin-bottom:20px;
        padding-left:2%;
        padding-right:2%;
    }

    #main .case-study .photos img{
        width:100%;
        display:inline;
    }

    #main .case-study .photos br{
        display:block;
    }

    #main .category .product-item.list{
        height:auto;
        padding-top:20px
    }

    #main .product-hero{
        width:100%;
    }


    /* processes */
    #main .entry-content > p.narrow{
        width:90%;
    }

    #main .left-column, #main .right-column{
        width:100%;
    }

    #main .process-item{
        overflow:hidden;
        text-align:center;
    }

    #main .process-item > p{
        width: 100%;
    }

    #main .process-item img{
        width:120px;
        margin:20px auto 0;
    }

    #main .process-item .text-wrapper{
        float:left;
        width:100%;
        margin-left:0px;
        text-align: center;
    }

    #main .entry-content ol.quality-standards{
        width:80%;
        text-align: left;
        margin:0 auto;
    }

    #main .entry-content ol.quality-standards li{
        padding-left:10px;
    }


    /* technical */
    #main .technical,
    #main .metals{
        width:90%;
    }

    #main .metals .type{
        width:100%;
        padding-bottom:0;
    }

    #main .metals .properties,
    #main .metals .uses{
        width:100%;
    }

    #main table.bigtable{
        display:none;
    }

    /* footer */
    #main .footer .footer-cells .cell{
        margin-right:0;
        margin-bottom:20px;
    }

    #main .footer .footer-cells .phone {
        width: 100%;
    }

    #main .footer .footer-cells .number{
        line-height: 18px;
    }

    #main .footer .footer-cells .address {
        width: 100%;
        text-align:left;
    }

    #main .footer .footer-cells .location,
    #main .footer .footer-cells .email-address,
    #main .footer .footer-cells .email{
        right:0;
    }

    #main .footer .footer-cells .map {
        width: 100%;
    }

    #main .footer .footer-cells .exterior {
        width: 100%;
        text-align:left;
    }

    #main .footer .footer-cells  img{
        width:auto !important;
        max-height:155px !important;
    }

    #main .footer .footer-cells .number,
    #main .footer .footer-cells .aus{
        font-size:18px;
    }

    #main .container,
    #main .footer .container-footer{
        padding-left:20px;
        padding-right:20px;

    }

    #main.blog .entry-content .thumbnail-post {
        width: 100%;
        max-width: 100%;
        margin-right:0px;
        margin-bottom:10px;
    }


}




@media (min-width: 480px) {

    .home .home-banner h1{
        top:28%;
        font-size:35px;
        line-height:35px;
    }

    #main .team-photos{
        width:48%;
        margin:1%;
        float:left;
        padding:10px;
    }

    #main .left-column, #main .right-column{
        width:100%;
    }

    #main .process-item{
        overflow:hidden;
        height:190px;
        text-align:left
    }

    #main .process-item > p{
        width: 120px;
        float: left;
        display: inline;
    }

    #main .process-item img{
        width:120px;
        margin: 0 auto;
    }

    #main .process-item .text-wrapper{
        float:left;
        width:66%;
        margin-left:20px;
        text-align: left;
    }

    /* industries */

    #main .category, #main .case-study{
        padding-left:25px;
        padding-right:25px;
    }

    #main .category .product-item{
        width:50% !important;
        padding:5px !important;
        float:left !important;
        margin:0 !important;
        display:table-cell !important;
        height:210px;
    }
    #main .case-study .text{
        width:100%;
    }

    #main .case-study .photos{
        width:100%;
        margin-bottom:20px;
        padding-left:2%;
        padding-right:2%;
    }

    #main .case-study .photos img{
        width:48%;
        display:inline;
    }

    #main .case-study .photos br{
        display:none;
    }

    #main .category .product-item.list{
        height:auto;
    }

    #main .product-hero{
        width:48%;
    }




    #main .footer .footer-cells .phone {
        width: 50%;
    }

    #main .footer .footer-cells .phone span{
        display:block;
    }

    #main .footer .footer-cells .address {
        width: 50%;
        text-align:right;
    }

    #main .footer .footer-cells .number{
        font-size:16px;
        top:2px;
    }

    #main .footer .footer-cells .aus{
        font-size:16px;
        top:42px;
    }

    #main .footer .container-footer{
        padding-left:40px;
        padding-right:40px;
    }

    #main .footer .footer-cells .map {
        width: 33%;
    }

    #main .footer .footer-cells .exterior {
        width: 66%;
        text-align:right;
    }

}

@media (min-width:320px) and (max-width:479px) {

    #main .about-graphics.staff{
        height:180px !important;
        text-align:center !important;
        float:none;
        margin:0 auto !important;
        width:300px !important;
    }

    #main .about-graphics.staff .left-bracket,
    #main .about-graphics.staff .right-bracket{
        background-size:contain;
        background-position: center;
        width:19% !important;
        height:180px !important;
    }

    #main .about-graphics.staff .center-text{
        width:180px !important;
        margin-left:auto;
        margin-right:auto;
        margin-top:20px; !important;
        text-align:center;
    }

    #main .about-graphics.staff p.message.people{
        background-size:contain;
        background-position: left;
        padding-left:80px;
        height:80px;
        font-size:80px !important;
        line-height: 80px !important;
        margin-top:0px !important;
    }

    #main .about-graphics.staff p.message{
        font-size:80px !important;
        line-height:80px !important;
        text-align:center !important;

    }

    #main .about-graphics{
        width:100% !important;
        height:auto !important;
        vertical-align: middle;
        float:left;
        margin:6px 0 !important;
    }

    #main .about-graphics p.message{
        font-size:22px !important;
        text-align: center;
    }

    #main .about-graphics.years p.message{
        width:60%;
    }

    #main .about-graphics.hours{
        padding-left: 100px;
        background-size: 90px 90px;
        background-position: 10px 10px;
    }
}

@media (min-width:480px) and (max-width:767px){
    /* about us */

    #main .about-graphics.factory img{
        width:270px;
    }
    #main .about-graphics.factory,
    #main .about-graphics.staff{
        height:150px !important;
    }

    #main .about-graphics.staff .left-bracket,
    #main .about-graphics.staff .right-bracket{
        background-size:contain;
        background-position: center;
        width:16% !important;
        height:150px !important;
    }

    #main .about-graphics.staff .center-text{
        width:140px !important;
        margin-left:auto;
        margin-right:auto;
        margin-top:10px; !important;
        text-align:center;
    }

    #main .about-graphics.staff p.message.people{
        background-size:contain;
        background-position: left;
        padding-left:55px;
        height:55px;
        font-size:65px !important;
        line-height: 60px !important;
        margin-top:0px !important;
    }

    #main .about-graphics.staff p.message{
        font-size:65px !important;
        line-height:60px !important;
        text-align:center !important;

    }

    #main .about-graphics{
        width:48% !important;
        height:250px !important;
        vertical-align: middle;
    }

    #main .about-graphics p.feature.large{
        width:100% !important;
        font-size:40px !important;
        line-height:40px !important;
        margin-top:10px !important;
    }
    #main .about-graphics:nth-child(3),
    #main .about-graphics:nth-child(4){
        height:130px !important;
    }

    #main .about-graphics:nth-child(11),
    #main .about-graphics:nth-child(12){
        height:160px !important;
    }

    #main .about-graphics p.message{
        margin-top:7px !important;
        padding-top:0 !important;
        font-size:18px !important;
        line-height:24px !important;
        text-align:center !important;
    }

    #main .about-graphics.hours{
        background-size: 80px 80px;
        background-position: 10px 21px;
        padding-left: 83px;
    }

    #main .about-graphics.hours .feature.large{
        font-size:35px !important;
        line-height:35px !important;
        margin-top:18px !important;
    }

    #main .about-graphics.years .left-text,
    #main .about-graphics.years p.message{
        width:100% !important;
    }

    #main .about-graphics.years p.feature,
    #main .about-graphics.years p.feature.large{
        width:100% !important;
        text-align:center !important;
        font-size:60px !important;
    }

    #main .about-graphics.years p.feature.large{
        font-size:90px !important;
        line-height:90px !important;
    }

    #main .about-graphics.moulds p.feature.large,
    #main .about-graphics.globe p.feature.large{
        font-size:40px !important;
        line-height:40px !important;
    }

    #main .about-graphics.metals{
        background-size: 90px 100px;
        background-position: 0px 21px;
        padding-left:85px;
    }

    #main .about-graphics.pattern p.feature.large{
        width:100%;
        background-size:contain;
        background-position: center;
        height:90px;
        font-size:85px !important;
        line-height: 85px !important;
        margin-bottom:10px;
        margin-top:-5px;
    }

    #main .about-graphics.cnc p.feature.large{
        width:100% !important;
        text-align:center !important;
        font-size:100px !important;
        line-height: 70px !important;
        margin-top:20px !important;

    }

    #main .about-graphics.cnc p.message.large{
        width:100% !important;
        text-align:center !important;
        font-size:60px !important;
        line-height: 50px !important;

    }

    #main.blog .entry-content .thumbnail-post {
        width: 50%;
        max-width: 50%;
        margin-right:30px;
        margin-bottom:10px;
    }

}


@media (min-width: 600px) {

    .home .home-banner h1{
        top:30%;
        font-size:47px;
        line-height:53px;
    }

    #main .entry-content > p{
        margin:35px auto;
    }


    .home .entry-content .image-thumbnails, .home .entry-content .image-thumbnails.process{
        padding-left:20px;
        padding-right:20px;
    }

    .home .entry-content .image-thumbnails > div,  .home .entry-content .image-thumbnails.process > div{
        width: 50%;
        float:left;
        margin-bottom:15px;
        text-align:center;
        height:auto !important;
    }

    .home .entry-content .image-thumbnails > div img{
        margin:0 auto  !important;
        width:100%;
    }

    .home .entry-content .world-map {
        width: 90%;
    }

    /* processes */
    #main .left-column, #main .right-column {
        width: 90%;
        margin-left:9%;
    }

    #main .process-item{
        height:170px;
    }

    /* industries */
    #main .category .product-item{
        height:280px;
        padding:10px !important;
    }

    #main .case-study .text{
        width:56%;
        padding-left:12px;
        margin-top:0;

    }

    #main .case-study .photos{
        width:40%;
        margin:0;
        padding:0;

    }

    #main .case-study .photos img{
        width:100%;
        display:block;
    }

    #main .case-study .photos br{
        display:block;
    }


    #main .footer .footer-cells  img{
        width:auto !important;
        max-height:200px !important;
    }

    #main .footer .footer-cells .number{
        font-size:19px;
        top:2px;
    }

    #main .footer .footer-cells .phone span{
        display:inline;
    }

    #main .footer .footer-cells .aus{
        font-size:16px;
        top:35px;
    }
}


@media (min-width: 768px) {

    #main .primary-menu .fix{
        display:none;
    }

    .container {
        width: 750px;
    }

    #main .primary-menu > a{
        text-align: center;
        display: block;
        position:static;

    }

    #main .primary-menu .logo{
        float:none;
    }

    #main nav{
        float:left;
        display:block;
        width:auto;
        position: static;
    }

    #main  ul.nav-menu a{
        font-size:15px;
        padding: 0px 7px 22px;
    }

    .home .home-banner h1{
        top:30%;
        font-size:53px;
        line-height: 60px;
    }

    .home .entry-content .image-thumbnails,  .home .entry-content .image-thumbnails.process{
        padding:0;
    }


    .home .entry-content .image-thumbnails > div,  .home .entry-content .image-thumbnails.process > div{
        width: 25%;
    }

    .home .entry-content .image-thumbnails.process > div > div{
        bottom:20px;
        height:26px;
        padding:3px 10px;
        font-size:13px;
    }

    .home .entry-content .image-thumbnails > div{
        height:110px;

    }

    .home .entry-content .image-thumbnails.process > div{
        height:130px;
    }

    .home .entry-content .image-thumbnails > div img, .home .entry-content .image-thumbnails.process >div img{
        width:100%;
    }


    .home .entry-content .world-map {
        width: 90%;
    }


    /* out team */
    #main .team-photos{
        width:31.3333%;
        height:300px;
    }

    /* why us */
    #main .left-panel{
        width:43%;
        float:left;
        min-height:1200px;
    }

    #main .left-panel .caption{
        margin-bottom:90px;
    }

    #main .left-panel .caption:last-child{
        margin-bottom:20px;
    }

    #main .right-panel{
        width:53%;
        float:right;
    }

    /* processes */
    #main .entry-content > p.narrow{
        width:75%;
    }

    #main .entry-content ol.quality-standards{
        width:66%;
    }

    /* industries */

    #main .category .product-item{
        float:left;
        padding:15px;
        width:25% !important;
        height:auto !important;
    }

    #main .category .product-item img{
        width:100%;
        margin-bottom:8px;
    }

    #main .category .product-item.list{
        float:left;
        display:table-cell;
        margin:1px;
        width:48%;
        padding:80px 70px 40px;
        text-align: left;
    }

    #main .category.automotive .product-item.list,
    #main .category.mining .product-item.list,
    #main .category.agriculture .product-item.list,
    #main .category.machinery .product-item.list{
        width:24%;
        padding:40px 10px 40px;
    }


    #main .category.automotive .product-item.list,
    #main .category.construction .product-item.list ,
    #main .category.water .product-item.list ,
    #main .category.mining .product-item.list ,
    #main .category.agriculture .product-item.list,
    #main .category.machinery .product-item.list {
        padding: 10px 10px 10px;
    }

    #main .product-hero{
        width:23%;
    }

    /* technical */
    #main .technical,
    #main .metals{
        width:75%;
    }

    #main .metals .type{
        width:20%;
        padding-bottom:15px;
    }

    #main .metals .properties{
        width:30%;
    }

    #main .metals .uses{
        width:100%;
    }

    #main table.bigtable{
        display:block;
    }


    #main .footer .footer-cells  .phone{
        width:280px;
    }

    #main .footer .footer-cells .address{
        width:220px;
        text-align:left;
    }

    #main .footer .footer-cells .location,
    #main .footer .footer-cells .email-address,
    #main .footer .footer-cells .email{
        left:0;
    }

    #main .footer .footer-cells  .map{
        width:160px;
    }

    #main .footer .footer-cells  img{
        width:auto !important;
        max-height:160px !important;
    }


    #main .footer .footer-cells .exterior{
        display:none;
    }

    #main.blog .entry-content .thumbnail-post {
        width: 35%;
        max-width: 35%;
        margin-right:40px;
        margin-bottom:10px;
    }

}

@media (min-width:768px) and (max-width:991px){

    /* About graphic */
    #main .about-graphics.factory, #main .about-graphics.staff{
        width:48%;
        height:210px;
    }

    #main .about-graphics.staff .left-bracket{
        background-size: 55px 210px;
        height:210px;
        width:55px;
    }

    #main .about-graphics.staff .right-bracket{
        background-size: 55px 210px;
        height:210px;
        width:55px;
    }

    #main .about-graphics.staff .center-text{
        width:220px;
        margin-top:20px;
    }

    #main .about-graphics.staff p.message{
        font-size:100px;
        line-height:100px;
    }

    #main .about-graphics.staff p.message.people {
        padding-left:90px;
        background-size: 90px 90px;
        height:90px;
    }

    #main .about-graphics.machine p.message{
        padding:15px 20px 0;
        font-size:17px;
        line-height:20px;
    }

    #main .about-graphics.hours p.feature.large{
        font-size:44px;
        line-height:44px;
        padding-top:3px;
    }

    #main .about-graphics.hours p.message{
        font-size:22px;
        line-height:25px;
        margin-top:6px;
    }

    #main .about-graphics.years  .left-text{
        width:100%;
        padding-top:0px;

    }

    #main .about-graphics.years  .left-text .feature,
    #main .about-graphics.years  .left-text .feature.large{
        display:inline;
        font-size:48px;
        padding:0 4px;
    }

    #main .about-graphics.years p.message{
        padding:0;
        margin-top:4px;
        width:100%;
    }

    #main .about-graphics.moulds p.message{
        line-height:22px;
    }

    #main .about-graphics.metals p.message{
        font-size:23px;
        line-height: 28px;
        margin-top:0;
        text-align: center;
    }

    #main .about-graphics.pattern p.message{
        font-size: 20px;
        line-height:31px;
        padding-top:26px;
    }

    #main .about-graphics.pattern p.feature.large{
        width:100%;
        height:100px;
        background-size:100px 100px;
        background-position: center center;
        margin-top:3px;
        font-size:90px;
        line-height:100px;
    }
}

@media (min-width: 992px){
    #main .container {
        width: 970px;
    }

    #main  ul.nav-menu a{
        font-size:14px;
        padding: 28px 7px;
    }

    #main .primary-menu .logo{
        float:left;
        height:74px;
        width:251px;
        margin-top:2px;
        margin-right:15px;
        margin-bottom:4px;
    }

    .home .home-banner h1{
        top:31%;
        font-size:62px;
        line-height: 66px;
    }

    #main .entry-content > p{
        width:85%;
    }


    .home .entry-content .image-thumbnails,  .home .entry-content .image-thumbnails.process{
        padding:15px;
    }

    .home .entry-content .image-thumbnails > div, .home .entry-content .image-thumbnails.process > div{
        height:162px;
    }

    .home .entry-content .image-thumbnails.process > div > div{
        bottom:20px;
        height:30px;
        padding:3px 20px;
        font-size: 15px;
    }

    .home .entry-content .world-map {
        width: 80%;
    }

    /* processes */
    #main .entry-content > p.narrow{
        width:66%;
    }

    #main .entry-content ol.quality-standards{
        width:50%;
    }

    #main .left-column, #main .right-column{
        width:48%;
        margin-left:1%;
    }

    #main .process-item{
        height:210px;
    }

    #main .process-item > p{
        width: 120px;
        float: left;
        display: inline;
    }

    #main .process-item img{
        width:120px;
    }

    #main .process-item .text-wrapper{
        float:left;
        width:66%;
    }

    /* industries */
    #main .category.machinery .product-item.list {
        width: 24%;
        padding: 40px 10px 40px;
    }

    #main .case-study .text {
        width:72%;
    }

    #main .case-study .photos {
        width:26%;
    }

    /* footer */
    #main .footer .footer-cells  .phone{
        width:280px;
    }

    #main .footer .footer-cells .address{
        width:220px;
    }

    #main .footer .footer-cells  .map{
        width:160px;
    }

    #main .footer .footer-cells .exterior{
        width:220px;
        overflow:hidden;
        display:block;
    }

    #main .footer .footer-cells .exterior img{
        width:240px;
    }


}

@media (min-width: 1200px) {
    #main .container {
        width: 1120px !important;
    }

    #main  ul.nav-menu a{
        font-size:15px;
        text-shadow: none;
        text-transform: uppercase;
        padding: 31px 12px;
    }

    #main .primary-menu .logo{
        float:left;
        height:80px;
        width:271px;
        margin-top:2px;
        margin-right:15px;
        margin-bottom:4px;
    }

    .home .home-banner h1{
        top:34%;
    }

    #main .entry-content > p{
        width:80%;
    }

    .home .entry-content .image-thumbnails > div{
        height:175px;
    }

    .home .entry-content .image-thumbnails.process > div{
        height:195px;
    }


    #main .footer .footer-cells  .phone{
        width:375px;
    }

    #main .footer .footer-cells .address{
        width:230px;
    }

    #main .footer .footer-cells .exterior{
        width:240px;
    }

    #main .footer .footer-cells .number{
        font-size:26px;
        top:3px;
    }

    #main .footer .footer-cells .aus{
        font-size:20px;
        top:40px;
    }

    /* About graphic */
    #main .about-graphics.factory, #main .about-graphics.staff{
        width:48%;
        height:310px;
    }

    #main .about-graphics.staff .left-bracket{
        background-size: 90px 310px;
        height:310px;
        width:90px;
    }

    #main .about-graphics.staff .right-bracket{
        background-size: 90px 310px;
        height:310px;
        width:90px;
    }

    #main .about-graphics.staff .center-text{
        width:300px;
        margin-top:35px;
    }

    #main .about-graphics.staff p.message{
        font-size:130px;
        line-height:130px;
    }

    #main .about-graphics.staff p.message.people {
        padding-left:130px;
        background-size: 120px 120px;
        height:120px;
    }

    #main .about-graphics.metals p.message{
        font-size:26px;
        line-height: 34px;
        margin-top:16px;
    }

    #main .about-graphics.pattern p.message{
        font-size: 28px;
        line-height:30px;
        padding-top:22px;
    }



}



